/*
Theme Name: Thème Studio Ikadia - Enfant
Theme URI: https://www.ikadia.fr/
Author: Studio Ikadia
Author URI: https://www.ikadia.fr/
Description: Thème Enfant du Studio Ikadia
Version: 3.0.0
License: Tout droits réservés
License URI: https://www.ikadia.fr/
Template: ikadia-theme
Text Domain: ikadia-theme-child
Tags: Studio Ikadia
*/


.wp-block-button.is-style-icon .wp-element-button:not(.has-background) {
    border: none
}

.wp-block-button.is-style-icon .wp-element-button:not(.has-background):hover,
.wp-block-button.is-style-icon .wp-element-button:not(.has-background):active,
.wp-block-button.is-style-icon .wp-element-button:not(.has-background):focus {
    border: none
}

.page-template-landing-page .scbs-bloc-partenaires .scbs-partenaires-row .wp-block-gallery figure img, .scbs-bloc-partenaires .scbs-partenaires-row .wp-block-gallery figure source {
    width: 100%;
}


/* Compo sommaire landing */
html {
    scroll-behavior: smooth;
}


.landing-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    transform: translateY(-100%);
    box-shadow: -7px 7px 10px -7px rgba(0, 0, 0, 0.1);
    transition: all ease 1s;
    z-index: 100;
    max-width: 100%!important;
    background-color: var(--wp--preset--color--second);
}

.page-scrolled .landing-nav {
    transform: translateY(0);
}

.landing-nav .landing-nav-toggler {
    display: none;
}

.landing-nav .landing-nav-list {
    max-width: var(--wp--style--global--wide-size)!important;
    margin: 0 auto;
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
    list-style-type: none;
    gap: 0;
    flex: auto;
}

.landing-nav .landing-nav-list li {
    flex: 100%;
    border-right: solid 1px var(--wp--preset--color--first);
    color: var(--wp--preset--color--first);
    font-weight: 500;
    text-align: center;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0!important;
    padding: 0!important;
    min-height: 40px;
}

.landing-nav .landing-nav-list li a {
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: var(--wp--preset--color--first);
    font-weight: 500;
    text-align: center;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.landing-nav .landing-nav-list li a:hover {
    background-color: var(--wp--preset--color--first);
    color: #fff;

}

.landing-nav .landing-nav-list li:first-child {
    border-left: solid 1px var(--wp--preset--color--first);
}

.landing-nav .landing-nav-list li::before {
    content: none!important;
}

@media screen and (max-width: 1024px) {
    .landing-nav {
        display: none;
    }
}




.page-template-landing-page .scbs-bloc-programmes .scbs-programmes-grid-single:hover {
    cursor: default;
    transform: none;
}

.page-template-landing-page .scbs-bloc-programmes .scbs-programmes-grid-single:hover .programme-grid-title,
.page-template-landing-page .scbs-bloc-programmes .scbs-programmes-grid-single:hover .programme-grid-title a {
    text-decoration: none;
}

.page-template-landing-page .single-evenements-grid {
    cursor: default;
}

.page-template-landing-page .single-evenements-grid:hover {
    transform: none;
}

.page-template-landing-page .single-evenements-grid:hover::after {
    content: none;
}

.page-template-landing-page .single-evenements-grid .single-grid-content .single-grid-title {
    pointer-events: none;
}

.page-template-landing-page .single-evenements-grid:hover .single-grid-content .single-grid-title {
    text-decoration: none;
}

/* Ajustement Template Landing */
body.page-template-landing-page main.main-content {
    padding-top: 0!important;
}

body.page-template-landing-page .scbs-bloc-programmes .programme-grid-infos .programme-grid-sigle,
body.page-template-landing-page .scbs-bloc-programmes .programme-grid-infos .programme-grid-title,
body.page-template-landing-page .scbs-bloc-programmes .programme-grid-infos .programme-grid-title a,
body.page-template-landing-page .scbs-bloc-programmes .programme-grid-infos .programme-grid-niveau {
    margin-left: 0!important;
    text-align: left;
}

body.page-template-landing-page .scbs-bloc-programmes .programme-grid-infos p,
body.page-template-landing-page .scbs-bloc-programmes .programme-grid-infos li {
    text-align: left;
}


/* Sélecteur WPML */

header .wpml-ls {
    padding: 0;
    border: none;
    border-left: solid 1px var(--wp--preset--color--first);
}

/*.logged-in header .wpml-ls ul {*/
/*    display: flex;*/
/*}*/

/*header .wpml-ls ul {*/
/*    display: none;*/
/*}*/

header .wpml-ls-legacy-list-horizontal ul {
    display: flex;
}


header .wpml-ls-item a {
    display: flex;
    align-items: center;
    padding: 0;
    line-height: 1;
    justify-content: center;
    min-width: 60px;
    text-decoration: none;
    height: var(--header-top);
    border-right: solid 1px var(--wp--preset--color--first);
    color: var(--wp--preset--color--first);
}

header .wpml-ls-item a:hover {
    background-color: var(--wp--preset--color--first);
    color: var(--wp--preset--color--white);
}


/* Fin Sélecteur */

/* Prov WPML */
/*.otgs-development-site-front-end {*/
/*    display: none !important;*/
/*}*/

/*.logged-in .otgs-development-site-front-end {*/
/*    display: initial !important;*/
/*}*/

.pum.pum-theme-12 .popmake .popmake-content #choix-campus {
    padding: 8px 40px 8px 20px
}

/* LeadIA */

body leadia .lead-ia-chatbot_status {
    right: 10px;
    bottom: 10px;
}

body leadia .lead-ia-chatCont {
    right: 10px;
}

body leadia .lead-ia-close {
    right: 10px;
    bottom: 10px;
}

@media screen and (max-width: 768px) {
    body leadia .lead-ia-chatbot_status .lead-ia-img-profile {
        min-width: 60px!important;
        width: 60px!important;
        height: 60px!important;
    }
}